@CHARSET "ISO-8859-1";
.divAguarde {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 3;
	top: 0;
	left: 0;
	background-image: url('../../../framework/config/img/bg_transparente.gif');
}
.tblCabecalho {
	width: 400px;
	height: 53px;
	background-image: url('../../../framework/config/img/msg_erro_cabecalho.jpg');
}
.tblBarra {
	width: 400px;
	height: 23px;
	background-image: url('../../../framework/config/img/msg_erro_bg_barra.jpg');
}
.tblMensagem {
	height: 150px;
	background-color: #F7FBFE;
	padding: 3px;
}
.tblMensagem p {
	margin: 5px;
	text-align: center;
	margin-top: 20px;
	font-family: Arial;
	font-size: 12px;
	
}

.TelaAguarde_btn {
	background:#D7D7D7 url('../../../framework/config/img/iptBlue_shadow.jpg') repeat scroll 0%;
	font-weight: bold;
}
.tblMensagem h1 {
	font-family: Verdana;
	font-size: 12px;
}
.tblAguarde {
	width: 100%;
	height: 100%;
	text-align: center;
}
.tblRodape {
	height: 19px;
	background-image: url('../../../framework/config/img/msg_erro_rodape.jpg');
}